@charset "utf-8";
body,ul,li,p,dt,dl,dd,h1,h2,h3,h4,h5,h6,hr,h7,input,a,ol{margin:0;padding:0;}
.container{ width:960px; margin:4px auto 0;overflow:hidden; background:#FFF; }
img{ vertical-align:top; border:0px;}
ul{list-style:none;}
body{color:#454545;font-size:12px; font-family:Tahoma,Arial,Geneva,sans-serif;  background:#FFF;}
a{color:#454545;text-decoration:none;}
a:hover{color:red;text-decoration:none;}
.float_left{ float:left;}
.del_float{
height:0px;
font-size:0px;
overflow:hidden;
clear:both;
width:0px;
}
.w_960{ width:960px; margin:auto;}

#top_box{ background:#f8f8f9; height:30px; border-bottom:1px solid #eaeaed; overflow:hidden}
.top_logo{ float:left; background:url(../images/bossgoo.gif) no-repeat; width:96px; height:22px; margin:3px 0 0 0px; display:inline}
.top_logo a{ display:block; text-indent:-999px; outline: medium none}
.top_right{ float:right; font-size:11px;text-align:right; display:inline}
.top_right_wz{ margin-top:6px; }
.top_right_wz img{ border:none; margin-right:4px;}
.top_right span{ float:left; }
.top_right a{ margin:0 3px;}
.ss_yy{ font-family:Arial, Helvetica, sans-serif; font-size:11px; border:1px solid #9BAEC0; margin:3px 0 0 15px; height:21px; padding:1px 0; }
.top_right_wz select{ font-family:Arial, Helvetica, sans-serif; font-size:11px; border:1px solid #9BAEC0; margin-right:10px;}

.inqut_k{ background:#FFF; height:20px; line-height:20px; border:1px solid #969696; border-right:none; font-family:Tahoma,Arial,Geneva,sans-serif; font-size:11px; color:#BBB; padding-left:5px; width:213px; margin-top:3px; float:left; display:inline}
.inqut_k1{ background:#FFF; border:1px solid #D3D3D3; height:24px; width:132px; line-height:24px; padding-left:0px; font-family:Tahoma,Arial,Geneva,sans-serif; font-size:11px; color:#BBB; font-family:Tahoma,Arial,Geneva,sans-serif; font-size:11px; color:#BBB; }
.inqut_an{ float:left;margin:3px 0 0 0px; display:inline}  

.header_bg{}
#header{height:81px; padding-top:17px; overflow:hidden}
.logo{ background:url(../images/logo_an.gif) no-repeat; width:180px; height:66px; text-align:center; float:left; display:inline; }
.logo img{ margin:0px auto; width:149px;}
.logo_bt{ float:left; width:700px;padding-left:10px;}
.logo_bt h2{ font-size:24px; color:#292929; font-family:Arial; }
.logo_bt h2 a{ color:#292929}
.logo_bt span{ color:#8f8f8f; line-height:140%;}


#nav_bg{background:#0087c9;}
.nav{ height:33px; position:relative; overflow:hidden; width:960px; margin:auto}

.nav ul{ float:left;}
.nav li{ float:left; color:#ffea00;  display:inline; line-height:33px; overflow:hidden; text-transform:uppercase;  font-weight:bold;}
.nav li a{ color:#FFF; font-size:14px; padding-right:45px; }
.nav li a:hover,#this_hover a{ display:block;color:#ffea00; }

#foot{ background:#0087c9; border-top:6px solid #263b40;  height:67px; padding-top:10px;margin-top:20px; }
.foot_wz{ line-height:140%; text-align:center; color:#FFF; width:960px; margin:auto}
.foot_wz a{ color:#FFF}
.foot_wz a:hover{ text-decoration:underline; color:#43DCEC}


.w_940{ width:940px; margin:16px auto 0; overflow:hidden;}
.left_box{ width:220px; float:left;}
.right_box{ width:700px; float:right;}

.banner{ margin-bottom:16px; background:url(../images/banner_xt.gif) no-repeat bottom; padding-bottom:16px;}

.ss_box_title1{ background:url(../images/ss_title.gif) no-repeat right; height:4px; margin-bottom:14px; overflow:hidden; }
.ss_box_title{ background:#e6e6e6; color:#292929; font-size:18px; margin-bottom:10px;  padding:10px 0 10px 10px;}
.ss_box_ly1{ padding-bottom:10px}
.ss_box_ly{overflow:hidden; background:#0087c9; height:26px; padding:8px 0 9px 5px}
.inqut_k1{ float:left;}
.ss_an{ float:left; margin-left:2px; display:inline}
.ss_an_bg input{ background:#e6e6e6; height:26px; line-height:26px; border:none; cursor:pointer; float:left; font-size:14px; font-family:Arial;}
.ss_an_bg input:hover{ background:#fef2a4;}
.left_top_wz{  line-height:160%;width:217px; padding:5px 0 5px 3px; color:#36475E;}
.left_top_wz span{ color:#888888; }

.left_lx_an1{ margin-left:2px;}

.left_lx_an1_bg{ line-height:26px;display:block; float:left; background:#0087c9; padding-left:4px; display:inline; margin:5px 0}




.left_lx_an1_bg a{color:#FFF; background:url(../images/mail_tb.gif) no-repeat 0 2px; padding:0 10px 0 20px}
.left_lx_an1_bg a:hover{ text-decoration:underline; color:#FFF}
.left_lx_add{ text-decoration:underline; font-weight:bold; }
.left_lx_add a,.left_lx_add a:hover{ text-decoration:underline; }
.left_lx_add a:hover{ color:#0087c9}
#nav_list_box ul{ margin:0 0 0px 4px; width:212px;}
#nav_list{ margin-bottom:18px;}
#nav_list li{ position: relative;padding:6px 0 6px 5px; font-size:11px; }
#nav_list li a{ font-size:13px; color:#292929}
#nav_list li a:hover{ color:#0087c9}


.left_lx_add li{ padding-left:21px}
.nav_in{ font-size:14px;}
.nav_in a{padding-left:10px; }
.nav_in a:hover{ color:#0087c9}
.nav_in span,#nav_in_hover{ display:block; height:34px; line-height:34px; width:220px;  background:#e6e6e6; margin-bottom:4px;}
#nav_in_hover{ }
.nav_in_box{padding:14px 0 0 0px; }

.Contont_box{margin-bottom:16px; overflow:hidden}
.Company_box_title{ height:25px; overflow:hidden;border-bottom:3px solid #ededf0}
.Company_box_title_wz{ float:left; height:22px; line-height:22px; color:#003274; text-align:center; display:inline;   }
.Company_box_title_wz span{display:block;  float:left; overflow:hidden;display:inline; color:#0087c9}
.Company_box_title_wz h1,.Company_box_title_wz h2{ font-size:14px; font-weight:normal;  float:left;}

.Company_box_title_M{ float:right; }
.Company_box_title_M span{  padding-right:10px; font-family:Verdana, Arial, Helvetica, sans-serif;font-size:11px; line-height:22px;}
.Company_box_title_M a:hover{ color:#0087c9 }
.Company_contont{ line-height:180%; padding:13px 0 0 0px}
.Company_contont1{ line-height:180%; padding:3px 10px 0 0px;word-wrap:break-word;}
.Company_contont img,.Company_contont1 img{ float:left; padding-right:10px;}






.Pr_box{}
.Pr_box li{ padding:10px 8px 0 8px; float:left; display:inline; width:158px; height:213px; overflow:hidden;  text-align:center; line-height:150%; border-right:1px solid #E5EEF3; border-bottom:1px solid #E5EEF3;}
.Pr_box li div{ width:158px; height:158px;overflow:hidden; position:relative; display:table-cell;text-align:center;vertical-align:middle; }
.Pr_box li span{position:static; +position:absolute; top:50%;}
.Pr_box li img{ border:none;  position:static; +position:relative;top:-50%;left:-50%; }






.Lx_box{ margin-top:10px;}
.Lx_box li{ border-bottom:1px dotted #BDBFC1; line-height:220%;}
.Lx_box li span{ width:160px; display:block; float:left; text-align:right; padding-right:5px; font-weight:bold}
.Lx_box_bg{ background:#E4E4E4}

.Company_box_title_wz1{ font-size:11px; color:#919191; float:left; padding:5px 0 0 10px; display:inline}

.cp_box{  width:700px; padding-top:13px;}
.pr_xz_box{ background:#EFEFEF; height:20px; padding:4px 0 0 10px;}
.pr_xz_box_l{ float:left;}

.left_lx_an2{ margin:10px 0 0 100px}
.left_lx_an2_l,.left_lx_an4_l{ background:url(../images/lx_an2.gif) no-repeat; width:27px; height:40px; display:block; float:left}
.left_lx_an2_bg{ height:40px; display:block; float:left; background:#0087c9; padding:0 10px 0 4px;  display:inline;}
.left_lx_an2_bg span,.left_lx_an4_bg span{ line-height:140%; color:#b8d4ea; }
.left_lx_an2_bg span a,.left_lx_an4_bg span a{color:#FFF}

.left_lx_an4_bg{ height:40px; display:block; float:left; background:#0087c9;padding:0 10px 0 2px; display:inline;}
.left_lx_an3{ margin-left:15px; float:left;}
.left_lx_an3_bg{ line-height:18px;display:block; float:left; background:#0087c9;display:inline; color:#FFF; font-weight:bold;font-size:11px;}
.left_lx_an3_bg a{ color:#FFF; padding:0 4px;}
.left_lx_an3_bg a:hover{ background:#005f8e; display:block}

.title_view{ float:right; margin-right:10px; display:inline;}
.title_view span{ float:left;}
.title_view_tb1{ background:url(../images/view_tb2.gif) no-repeat; width:17px; height:15px; display:block; margin:0 5px; float:left; border:none}
.title_view_tb2{ background:url(../images/view_tb2.gif) no-repeat 0 -20px; width:17px; height:15px; display:block; float:left; border:none}

.title_view select{ height:18px; font-family:Verdana, Arial, Helvetica, sans-serif; font-size:11px}
 
.fl_box{ background:url(../images/fy_bg.gif) repeat-x; line-height:29px; height:29px; border:1px solid #E0E0E0}

.pages {clear:both; padding:5px 0 0 10px; font-family:Arial;overflow:hidden;}
.pages a { display:block;float:left; height:15px; line-height:15px; float:left; padding:0px 7px; border:1px solid #CCC; text-decoration:none; margin: 0px 3px 0px 0px; color:#888888}
.pages span { float:right;}
#this_pages,.pages a:hover{ font-weight:bold;color:#FFF; background:#6F6F6F}


.pr_lb_box li{ border-bottom:1px dashed #BCBCBC; clear:both; min-height:160px; display:block;padding:10px 0 20px 0;}

.pr_lb_box_tp{ float:left;}
.pr_lb_box_tp span {background:#E8E8E8; width:120px; display:block;  border:1px dashed #E8E8E8}
.pr_lb_box_tp span input{ height:19px;  padding:2px 0 0 3px;}

.pr_lb_box_ly{ float:left; margin-left:6px; display:inline; width:559px; }
.pr_lb_box_ly h3{ font-size:14px;  padding:0 0 8px 8px;}
.pr_lb_box_ly h3 a{text-decoration:underline;}
.pr_lb_box_ly span{ display:block; line-height:150%; padding:2px 0px 2px 8px; color:#7F7F7F; }
.pr_lb_box_wz{padding:0 0 0px 8px;}

.dh_wz,.dh_wz a{ font-size:11px; color:#636363; line-height:20px;}
.dh_wz a{ text-decoration:underline}
.cp_top_ld{ margin-top:8px; padding:12px 12px 0 12px; background:url(../images/cp_ld_bg.gif) repeat-y; border:1px solid #DEDEDE; width:674px; overflow:hidden}






.products_index_nr{ width:690px; margin:auto;}
.left_pic{ height:9px; float:left; margin:30px 20px 0 0px; display:inline; }
.right_pic{  height:9px; float:right;margin:30px 20px 0 0px; display:inline}
.left_pic img,.right_pic img,.pro_pic_list a img{ border:none;}
.pro_pic_list{float:left; padding:0 20px;}
.pro_pic_list ul li{ width:72px; height:106px; display:inline;float:left; margin:0 20px; display:inline; text-align:center;line-height:140%; font-size:11px }

.pro_pic_list ul li div{ text-align:center;border:1px solid #CDCDCD ; background:#F1F1F1;}
.pro_pic_list ul li div img{overflow:hidden}

.pro_pic_list ul{overflow:hidden;}
.pro_pic_list ul li a{ }
.pro_pic_list ul li a:hover{}
.pro_pic_list ul li a img{}
.pro_pic_list span{ display:block; float:right; margin:2px 0 6px;}


.cp_xx_box{ margin-top:20px; overflow:hidden}
.cp_xx_box li{ float:left;}
.cp_xx_box_tp{ border:1px solid #CDCDCD; width:252px;}
.cp_xx_box_right{ width:428px; margin-left:10px; display:inline}
.cp_xx_box_right h1{ font-size:16px; text-align:center; border-bottom:1px solid #D5D5D5; line-height:150%;}

.cp_xx_kuang{ width:378px; border:1px solid #DFDFDF; margin-top:10px;
 background:#EEE; height:74px;  padding:6px 0 0px 50px; overflow:hidden}
 .nav_in_box1{ height:46px;}
.cp_xx_kuang_wz{ display:block; color:#1D71AA; margin:4px 0 0 6px;}
.cp_xx_kuang_wz a{ color:#1D71AA; }
.cp_xx_kuang_wz1{ background:url(../images/add.gif) no-repeat; padding-left:18px;}
.cp_xx_kuang_wz2{ background:url(../images/add.gif) no-repeat 0 -19px; padding-left:18px; margin-left:10px;}

.cp_wz{ line-height:160%; padding-left:10px}

.Company_contont2{ line-height:160%;}
.Company_contont2 span{ font-weight:bold; background:#F6F6F6; display:block; height:24px; line-height:24px;}



.ly_kuang{ width:698px; margin:20px auto 0; border:1px  solid #DCDCDC; background:#FFF; padding:1px;}
.ly_kuang_bg{ background:#F1F1F1}
.ly_kuang_bg_title{ height:32px; line-height:32px; padding-left:13px; font-weight:bold}
.ly_kuang_bg_ly{ background:#FFF; padding:5px 0 15px 10px; overflow:hidden}
.ly_kuang_bg_ly li{ clear:both;}
.ly_kuang_left{ float:left; margin-right:10px; line-height:24px; color:#666666; font-weight:bold; width:100px; text-align:right}
.ly_kuang_left span{ color:red}
.ly_kuang_input{float:left}
.ly_kuang_input input{ width:292px; height:24px; line-height:24px; border:1px solid #CCCCCC; }
.ly_kuang_input div{ color:#999999; line-height:200%; padding-bottom:10px;}
.ly_kuang_input textarea{ width:500px;  border:1px solid #CCCCCC;}

.send_an input{ background:url(../images/send_an.gif) repeat-x;border:1px solid #E77B0E; padding:3px 10px; height:24px; display:inline; margin:0px 0 0 110px; color:#FFF; font-weight:bold; font-size:14px; cursor:pointer}

.lxwm_box a{ text-decoration:underline; color:#C26E00}



.news_box a{ }
.news_box li{ line-height:280%; border-bottom:1px dotted #DADADA; background:url(../images/dd.gif) no-repeat 2px 14px; padding-left:10px;}
.news_box span{ float:right;color:#999999; margin-right:10px; display:inline}

.news_title h1{ line-height:160%; border-bottom:1px dashed #CCCCCC; text-align:center; font-size:14px;}
.wz_line{ line-height:180%; margin-top:20px;}

.news_bk{ float:right; margin-top:40px; text-decoration:underline}

.Site li{ float:left; margin:0px 10px 10px 0; background:url(../images/dd.gif) no-repeat 0 6px; padding:5px 0 5px 6px; width:47%; display:inline; background:#F7F7F7}
.Certi li{ float:left;}
.Certi_tp{ border:1px solid #CECECE; width:152px; height:115px; overflow:hidden; position:relative; display:table-cell; text-align:center; vertical-align:middle}
.Certi_tp div{width:152px; height:115px; overflow:hidden; position:relative; display:table-cell; text-align:center; vertical-align:middle}.Certi_tp div p{position:static; +position:absolute; top:50%}
.Certi_tp div img{position:static; +position:relative; top:-50%;left:-50%; max-height: 115px; max-width: 152px; } 

.Certi_wz{ margin-left:10px; display:inline; line-height:200%;}
.Certi_wz span{ display:inline; float:left; text-align:right; margin-right:10px;}

.factory span{ background:url(../images/p_bj.gif) no-repeat; width:215px; height:144px; display:block; text-align:center}
.factory li { text-align:center; width:215px; line-height:180%; float:left; margin-right:18px; display:inline; height:180px}

.factory1 h3{ font-size:16px; text-align:center; line-height:200%;}
.factory1{ text-align:center; border-bottom:1px solid #CECECE; padding-bottom:10px; overflow:hidden}

/*详细页*/
.halfImg {
    clear: both;
    margin: 15px 0;
    overflow: hidden;
}
.halfImg .detailphoto {
    margin-right: 10px;
    text-align: left;
}
.halfImg .detailphoto {
    border-bottom: 0 none;
    float: left;
    overflow: hidden;
    width: 255px;
}
.halfImg .detailphoto div.bImg {
    border: 1px solid #CCCCCC;
    display: table-cell;
    height: 252px;
    margin: auto;
    overflow: hidden;
    position: relative;
    text-align: center;
    vertical-align: middle;
    width: 252px;
}
.halfImg .detailphoto div.bImg p {
    margin: 0;
    position: static;
    top: 50%;
}
.detailphoto div {
    text-align: center;
}
.halfImg .detailphoto div.bImg a img {
    left: -50%;
    position: static;
    top: -50%;
	border:none
}
.detailphoto .d3d, .detailphoto .add {
    padding-left: 39px;
    text-align: left;
}
.add {
    line-height: 12px;
}
.unAdd {
    background: url("../images/add.gif") no-repeat;
    font-family: Verdana,Geneva,sans-serif;
    font-size: 11px;
    padding-bottom: 2px;
    padding-left: 18px;
    padding-right: 10px;
}
.alreadyAdd {
    background: url("../images/icon-ok.gif") no-repeat scroll left center transparent;
    font-family: Verdana,Geneva,sans-serif;
    font-size: 11px;
    padding-bottom: 2px;
    padding-left: 18px;
    padding-right: 10px;
}
.halfImg .detailphoto .add span {
    display: block;
    margin: 10px 0;
}
.add .zoom {
    background: url("../images/enlarge.gif") no-repeat scroll left center transparent;
}
#addFav {
    background: url("../images/add.gif") no-repeat 0 -33px;
}
.imglarge{margin:0 atuo; text-align:center; width:252px;margin-top:10px; }
.imglarge li{ display:inline; margin-right:7px; width:42px; height:42px; }
.imglarge li img{border:1px solid #ccc; cursor:pointer; max-width:40px; max-height:40px;}
.tab {width: 400px;}
#contact .col1 {width: 160px;}
.tab th {text-align: right;text-transform: capitalize;width:100px}
.tab th, .tab td {padding: 5px;
                  vertical-align: bottom;}

.p_img img {
    height: 142px;
    width: 193px;
}
.lxwm_box td{padding-left:8px;}
.rightCon {float: left;width: 435px;}
.rightCon h1 {border-bottom: 1px solid #E2E2E2;font-size: 14px; padding-bottom:5px;}


.main_title_contact{ margin:5px 0}

.Company_box_title_wz h2 a,.Company_box_title_wz h2 a:hover{ color:#0087C9}
.new_right_bottom_title{ background:#0087C9;}
.new_right_box_black{background:none}
.new_right_box{ float:left}
.new_left_box{ float:right}
